/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-size: 13px;
    font-weight: bold;
    cursor: default;
}

table.sortable th {
    background-color: default;
    color:#000000;
    font-size: 11px;
    cursor: default;
}